Chasm oyunu basit eğlence adı altında çıkış yapacağı için, hemen düşük seviye sistemlerin oynayabileceğini anlıyoruz. Steam üzerinden satışa sunulacak olan oyun, resmi olarak sadece minimum gereksinim listesini açıkladı.

Evet düşük sistem ile çalışabilir, fakat burada dikkat etmemiz gereken bazı özellikler var. İlk olarak XP sistemini destekliyor ama Service Pack 3 sürümünün kurulu olması lazım. Diğer güncel Windows sürümlerini de destekliyor. Diğeri ise ekran kartımızın OpenGL 3.0 desteklemesi gerekiyor, bu oldukça düşük değer olduğundan bir sorun çıkacağını düşünmüyorum, tabi ki desteklediğinden emin olunuz.

Oyunun açıklanan listesi oldukça düşük değerlere sahip. Eğer sisteminiz işletim sistemini rahat bir şekilde çalıştırıyor ise, bu oyunu da rahatlıkça çalıştıracaktır. Eğer oynanış tarzı beklentileri karşılar ise, düşük sistemli oyuncular için bu oyunu önerebiliriz.

Chasm Sistem Gereksinimleri
MİNİMUM:
İşlemci  Dual Core CPU
Bellek  1 GB RAM
Ekran Kartı  OpenGL 3.0+ support (2.1 with ARB extensions acceptable)
DirectX  Belirtilmemiş
İşletim Sistemi  Windows XP + Service Pack 3
Depolama  1 GB kullanılabilir alan

Bu Oyun Hakkında Yorumun Nedir?

Lütfen yorumunuzu yazınız
Lütfen isminizi buraya giriniz

Yukarıdaki alanları doldurarak, sisteminizi paylaşabilir veya normal yorum yapabilirsiniz.